@font-face {
  font-family: BlackCondObl;
  src: url(../../../include/font/HelveticaNeue-BlackCondObl.otf);
}

@font-face {
  font-family: MediumCond;
  src: url(../../../include/font/HelveticaNeue-MediumCond.otf);
}

@font-face {
  font-family: MediumCondObl;
  src: url(../../../include/font/HelveticaNeue-MediumCondObl.otf);
}
@font-face {
  font-family: HelveticaNeueLightItalic;
  src: url(../../../include/font/HelveticaNeueLightItalic.ttf);
}


h1,h2,h3,h4,h5{
	font-family: 'BlackCondObl';
}

h1{
	font-size: 10vh;
}

h2{
	font-size: 13vh;
	margin-bottom: 0;
	display: inline;
}

body {
	font-family: 'MediumCond';
	background-color: rgb(241,241,241);
	color: $noir;
}

.gris{
	color: $gris;
}

.cyan{
	color: $cyan;
}

.no-padding {
	padding: 0;
	margin: 0;
}

.flex-center{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

.flex{
	display: flex;
}

.container{
	padding: 10vh 10vw 0 10vw;
	&>i{
		font-size: 10vh;
		margin-left: 30px;
		cursor: pointer;
	}
}

.mobile{
	display: none;
}

.loading{
	//display: none;
	position: absolute;
	height: 100vh;
	width: 100vw;
	background: white;
	z-index: 9999;
	transition: all ease 1s;
	.none{
		opacity: 0;
		position: absolute;
	}
}

svg text{
	text-transform: uppercase;
}